return {
	"nvim-mini/mini.nvim",
	version = "*",
	lazy = false,
	keys = {
		{ "<leader>ff", "<CMD>Pick files<CR>", { silent = true } },
		{ "<leader>fb", "<CMD>Pick buffers<CR>", { silent = true } },
	},
	config = function()
		require("mini.basics").setup({
			options = {
				basic = true,
				extra_ui = true,
				win_borders = "auto",
			},

			-- Mappings. Set field to `false` to disable.
			mappings = {
				basic = true,
				option_toggle_prefix = [[\]],
				windows = true,
				move_with_alt = false,
			},

			-- Autocommands. Set field to `false` to disable
			autocommands = {
				basic = true,
				relnum_in_visual_mode = true,
			},
			-- Whether to disable showing non-error feedback
			silent = true,
		})
		require("mini.cmdline").setup()
		require("mini.completion").setup()
		require("mini.icons").setup()
		require("mini.diff").setup()
		require("mini.git").setup()
		require("mini.pairs").setup()
		require("mini.surround").setup()
		require("mini.statusline").setup()
		require("mini.tabline").setup()
		require("mini.pick").setup()
		require("mini.notify").setup()
	end,
}
